@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Light.eot?v=1686293599#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Light.eot?v=1686293599#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Light.woff2?v=1686293599') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Light.woff?v=1686293599') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Light.ttf?v=1686293599');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Regular.eot?v=1683266946#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Regular.eot?v=1683266946#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Regular.woff2?v=1683266945') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Regular.woff?v=1683266946') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Regular.ttf?v=1683266946');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Medium.eot?v=1689676751#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Medium.eot?v=1689676751#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Medium.woff2?v=1689676750') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Medium.woff?v=1689676750') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Medium.ttf?v=1689676750');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-SemiBold.eot?v=1683266946#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-SemiBold.eot?v=1683266946#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-SemiBold.woff2?v=1683266945') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-SemiBold.woff?v=1683266946') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-SemiBold.ttf?v=1683266946');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Bold.eot?v=1683266946#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Bold.eot?v=1683266946#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Bold.woff2?v=1683266945') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Bold.woff?v=1683266946') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-Bold.ttf?v=1683266946');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 800;
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-ExtraBold.eot?v=1700475813#iefix');
    src: url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-ExtraBold.eot?v=1700475813#iefix') format('eot'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-ExtraBold.woff2?v=1700475812') format('woff2'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-ExtraBold.woff?v=1700475813') format('woff'), url('//cdn.shopify.com/s/files/1/0412/4576/9888/files/Rubik-ExtraBold.ttf?v=1700475813');
}

.font-fskim,
.large-title,
.small-title {
    font-family: FSKimText, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.font-rubik.font-rubik {
    font-family: Rubik, sans-serif;
}

#loop-background {
    background-color: #F2EFEB;
}

.shopify-policy__container {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-break: break-word;
}

.flex-unset.flex-unset {
    flex: unset;
}

.anchor-offset {
    display: block;
    position: relative;
    top: calc((var(--header-height, 58px) + var(--scroll-offset, 10px)) * -1);
    visibility: hidden;
}

.anchor-offset--only-header {
    top: calc((var(--header-height, 58px) + var(--scroll-offset, 0px)) * -1);
}

.anchor-offset--about {
    top: calc((var(--header-height, 58px) + 58px + var(--scroll-offset, 0px)) * -1);
}

.anchor-offset--zero {
    top: 0;
}

.swiper-pagination-bullet {
    margin-left: 6px;
    margin-right: 6px;
}

.small-heading {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "FSKimText", sans-serif;
    font-size: 17px;
    font-weight: 900;
    line-height: 1.1;
}

.no-outline {
    outline: none;
}

.no-outline:focus {
    outline: none;
}

.no-text-decoration {
    text-decoration: none;
}

.no-text-decoration:hover {
    text-decoration: none;
}

.small-heading--with-border {
    padding-top: 20px;
    border-top: 1px solid #adb4af;
}

.small-heading--secondary {
    margin-top: 0;
    margin-bottom: 10px;
}

.none-important {
    display: none !important;
}

iframe#launcher {
    z-index: 39 !important;
}

.hide-cookie-banner .cc-window {
    display: none !important;
}

.large-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 40px;
    font-weight: bolder;
    line-height: 1;
    letter-spacing: 0;
}

.large-title--always {
    font-size: 50px;
    line-height: 1.2;
}

.small-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.208;
    letter-spacing: 0;
}

.title-black {
    font-weight: bolder;
}

.bolder {
    font-weight: bolder;
}

.responsive-wrapper {
    position: relative;
    display: block;
    width: 100%;
    max-width: var(--responsive-wrapper-max-width, unset);
}

.responsive-wrapper--centered {
    margin-left: auto;
    margin-right: auto;
}

.responsive-wrapper--rounded {
    border-radius: 51%;
    overflow: hidden;
}

.responsive-wrapper--branded-rounding {
    border-radius: 12px;
    overflow: hidden;
}

.responsive-wrapper__image-wrapper {
    position: relative;
    padding-top: calc(var(--aspect-ratio, 1) * 100%);
}

.responsive-wrapper__image-wrapper--fluid {
    min-height: 100%;
}

.responsive-wrapper__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.responsive-wrapper__image.lazyload, .responsive-wrapper__image.lazyloading {
    visibility: hidden;
    opacity: 0;
}

.responsive-wrapper__image.lazyloaded {
    visibility: visible;
    opacity: 1;
}

.responsive-wrapper__image--contain {
    -o-object-fit: contain;
    object-fit: contain;
}

.responsive-wrapper__image--rounded {
    border-radius: 51%;
}

.subscription-price-wrapper {
    display: flex;
    align-items: flex-start;
}

.subscription-price-wrapper .sty_pricewrapper {
    margin-left: auto;
}

.text-uppercase {
    text-transform: uppercase;
}

h1.rb-page-title,
h2.rb-page-title,
h1.rb-section-title,
h2.rb-section-title,
h3.rb-section-title,
h2.rb-section-h3,
h3.rb-section-h3,
label.rb-section-h3 {
    font-family: Rubik, sans-serif;
}

.rb-page-title {
    margin: 0;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 26px;
    line-height: 1.24;
    text-transform: none;
}

.rb-page-title--small {
    font-size: 24px;
}

.rb-page-title--medium {
    font-size: 31px;
}

.rb-section-title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 21px;
    line-height: 1.24;
    letter-spacing: 0;
    text-transform: none;
}

.rb-section-title--medium,
.rb-section-title--medium-mobile {
    font-size: 18px;
    line-height: 1.22778;
}

.rb-section-title--large {
    font-size: 23px;
    line-height: 1.12;
}

.rb-section-title--h3-mobile {
    font-size: 17px;
    font-weight: 700;
    line-height: 1.44;
}

.section-title {
    margin-top: 0;
    margin-bottom: 0;
    font-family: FSKimText, sans-serif;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.15;
    letter-spacing: 0;
    text-align: center;
}

.section-subtitle {
    max-width: 515px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
    font-family: FSKimText, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.21;
    letter-spacing: 0;
    text-align: center;
}

.section-subtitle--full {
    max-width: 100%;
}

.section-subtitle--large {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 19px;
}

.section-description {
    max-width: 800px;
    margin: 16px auto 0;
    font-size: 16px;
    line-height: 1.44;
    text-align: center;
}

.section-description p + p {
    margin-top: 1.44em;
}

.section-description p {
    margin-bottom: 0;
}

.rb-section-h3 {
    margin: 0;
    font-size: 17px;
    font-weight: 700;
    line-height: 1.44;
}

.rb-section-h3--medium {
    font-weight: 600;
    line-height: 1.17647;
}

.section-h3 {
    margin: 0;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: 0;
    text-align: center;
}

.text {
    font-size: 16px;
    line-height: 1.44;
}

.text h3 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: 0;
    text-align: inherit;
}

.text p {
    margin-bottom: 0;
}

.text p + p {
    margin-top: 20px;
}

.text ul {
    padding-left: 24px;
}

.text-align-inherit {
    text-align: inherit;
}

.paragraph {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.64;
}

.paragraph + .paragraph {
    margin-top: 22px;
}

.paragraph--medium {
    font-size: 16px;
    line-height: 1.44;
}

.rb-text {
    margin: 0;
    font-family: Rubik, sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.47;
}

.rb-text p {
    margin-bottom: 22px;
}

.rb-text p:last-child {
    margin-bottom: 0;
}

.rb-text strong {
    font-weight: 600;
}

.rb-text a {
    text-decoration: underline;
}

.rb-text ul,
.rb-text ol {
    margin-bottom: 22px;
    padding-left: 24px;
}

.rb-text ul:last-child,
.rb-text ol:last-child {
    margin-bottom: 0;
}

.rb-text h2 {
    margin-top: 0;
    margin-bottom: 16px;
    font-family: Rubik, sans-serif;
    font-size: 21px;
    letter-spacing: 0;
    font-weight: 700;
    line-height: 1.24;
    text-align: inherit;
}

.rb-text h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-family: Rubik, sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.17647;
    text-align: inherit;
}

.rb-text--paws-list ul {
    padding-left: 38px;
    list-style: none;
}

.rb-text--paws-list li {
    position: relative;
    padding-left: 0;
}

.rb-text--paws-list li::before {
    content: "";
    position: absolute;
    top: -2px;
    left: -38px;
    width: 32px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 32 30'%3E%3Cpath fill='%23AF2B32' d='M27.153 16.99c-1.174-3.344-5.19-1.615-6.37-.034-1.594 2.455-.359 4.329.69 5.257 1.568 1.175 3.615.008 4.544-1.05.506-.616 1.768-2.371 1.136-4.172ZM4.156 10.75c-.236 1.388.147 3.713 2.048 4.19 1.381.23 3.442-.074 4.516-2.777.659-1.829-.704-6.12-4.04-4.924-1.797.644-2.365 2.73-2.524 3.512Zm15.028-2.055c-.756 1.14-1.407 3.401-.012 4.494 1.131.753 3.206 1.313 4.982-.627 1.269-1.323 1.801-5.57-1.474-5.844-1.894-.045-2.99 1.361-3.496 1.977Zm-1.536-4.373c-2.277-2.37-5.238.718-5.466 2.538-.388 2.601 1.181 3.777 2.479 4.18 1.728.395 3.073-1.535 3.482-2.84.332-.7.734-2.436-.495-3.878ZM9.418 16.685c-1.367.635-2.206 1.95-2.268 3.42-.123 2.94 2.653 4.263 5.039 2.828.39 2.757 3.166 4.08 5.371 2.13 1.103-.974 1.595-2.454 1.227-3.915a30.93 30.93 0 0 0-2.522-6.772s-5.14 1.408-6.847 2.31Z'/%3E%3C/svg%3E");
}

.rb-text--paws-list li + li {
    margin-top: 12px;
}

.rb-text--desktop {
    font-size: 16px;
    line-height: 1.5;
}

.rb-text--medium {
    font-size: 16px;
    line-height: 1.5;
}

.rb-text--large {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
}

.rb-text--regular {
    font-weight: 400;
}

.rb-section-title,
.rb-page-title,
.section-title,
.section-subtitle {
    word-break: unset;
    word-wrap: unset;
    overflow-wrap: unset;
    -webkit-hyphens: unset;
    -ms-hyphens: unset;
    hyphens: unset;
}

.normal-word-break {
    word-break: unset;
    word-wrap: unset;
    overflow-wrap: unset;
    -webkit-hyphens: unset;
    -ms-hyphens: unset;
    hyphens: unset;
}

.word-break {
    word-break: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.medium-text {
    font-family: FSKimText, sans-serif;
    font-weight: 900;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: 0;
}

body.is-search-bar-shown .dixa-messenger-namespace,
body.is-search-bar-shown #_elev_io,
body.is-search-bar-shown .satellite-bubble.chspt-wrapper,
body.h-cta-sticky-is-fixed-subscription .dixa-messenger-namespace,
body.h-cta-sticky-is-fixed-subscription #_elev_io,
body.h-cta-sticky-is-fixed-subscription .satellite-bubble.chspt-wrapper,
body.h-cta-sticky-is-fixed .dixa-messenger-namespace,
body.h-cta-sticky-is-fixed #_elev_io,
body.h-cta-sticky-is-fixed .satellite-bubble.chspt-wrapper {
    visibility: hidden !important;
    opacity: 0 !important;
}

.dixa-messenger-namespace {
    position: relative !important;
    z-index: 1000000 !important;
}

#_elev_io ._1g6cj,
#_elev_io ._iw3lm {
    z-index: 1000000 !important;
}

.satellite-bubble.chspt-wrapper {
    z-index: 999999 !important;
}

.grecaptcha-badge {
    display: none !important;
}

.section-list ul {
    list-style: none;
    padding-left: 27px;
}

.section-list ul li {
    position: relative;
    padding-left: 0;
}

.section-list ul li::before {
    content: "";
    position: absolute;
    top: 2.5px;
    left: -27px;
    width: 18px;
    height: 17px;
    background-image: url("//cdn.shopify.com/s/files/1/0412/4576/9888/files/Paw-new.svg?v=1656926546");
}

.section-list ul li + li {
    margin-top: 10px;
}

.nailed-last-section {
    display: flex;
    flex-direction: column;
}

.nailed-last-section > .shopify-section:last-child {
    margin-top: auto;
}

.branded-background {
    background-color: #F2EFEB;
}

.white-background {
    background-color: #FFFFFF;
}

.black-background {
    background-color: #000000;
}

.green-background {
    background-color: #CAD500;
}

.brown-background {
    background-color: #66291E;
}

.text-grey-branded {
    color: #F2EFEB;
}

.text-brown-branded {
    color: #66291E;
}

.text-pure-chicken {
    color: #AF2B32;
}

.text-light-brown {
    color: #BF9983;
}

.text-cocker {
    color: #403333;
}

.text-white {
    color: #fff;
}

.text-green {
    color: #48ab44;
}

.content-text {
    font-size: 16px;
    line-height: 1.3125;
}

.rb-title-wrapper {
    display: flex;
    align-items: center;
    -moz-column-gap: 10px;
    column-gap: 10px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.rb-title-wrapper__icon {
    flex-shrink: 0;
    width: 45px;
    height: 45px;
}

.rb-title-wrapper__icon img {
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 767px) {
    .small-mobile-hide.small-mobile-hide {
        display: none;
    }

    body.is-product-form-sticky-bar-shown #_elev_io ._6byvm {
        bottom: 80px;
    }
}

@media only screen and (min-width: 768px) {
    .anchor-offset {
        top: calc((var(--header-height, 68px) + var(--scroll-offset, 10px)) * -1);
    }

    .anchor-offset--only-header {
        top: calc((var(--header-height, 68px) + var(--scroll-offset, 0px)) * -1);
    }

    .anchor-offset--about {
        top: calc((var(--header-height, 68px) + 68px + var(--scroll-offset, 0px)) * -1);
    }

    .anchor-offset--zero {
        top: 0;
    }

    .rb-section-title,
    .rb-section-title--medium-mobile {
        font-size: 24px;
    }

    .rb-section-title--h3-mobile {
        font-size: 24px;
        line-height: 1.24;
    }

    .rb-section-title--mobile {
        font-size: 21px;
    }

    .rb-section-title--large {
        font-size: 26px;
    }

    .rb-section-h3 {
        font-size: 18px;
        line-height: 1.4;
    }

    .rb-section-h3--medium {
        font-size: 19px;
        line-height: 1.21052;
    }

    .section-title {
        font-size: 28px;
    }

    .section-subtitle {
        font-size: 16px;
        line-height: 1.2;
    }

    .section-subtitle--large {
        font-size: 22px;
    }

    .section-description {
        margin-top: 22px;
    }

    .rb-text {
        font-size: 16px;
        line-height: 1.5;
    }

    .rb-text h2 {
        margin-bottom: 12px;
        font-size: 24px;
    }

    .rb-text h3 {
        font-size: 19px;
        line-height: 1.21053;
    }

    .rb-text ul,
    .rb-text ol {
        margin-bottom: 24px;
    }

    .rb-text p {
        margin-bottom: 24px;
    }

    .rb-text--mobile {
        font-size: 15px;
        line-height: 1.47;
    }

    .rb-text--mobile p {
        margin-bottom: 22px;
    }

    .rb-text--mobile ul,
    .rb-text--mobile ol {
        margin-bottom: 22px;
    }

    .rb-text--mobile h2 {
        margin-bottom: 16px;
        font-size: 21px;
    }

    .rb-text--mobile h3 {
        margin-bottom: 12px;
        font-size: 17px;
        line-height: 1.17647;
    }

    .rb-text--medium {
        font-size: 18px;
    }

    .rb-text--large {
        font-size: 17px;
        line-height: 1.4;
    }

    .tablet-hide.tablet-hide {
        display: none;
    }

    .responsive-wrapper--branded-rounding {
        border-radius: 15px;
    }
}

@media only screen and (max-width: 1023px) {
    .mobile-hide.mobile-hide {
        display: none;
    }
}

@media only screen and (min-width: 1024px) {
    .section-title {
        font-size: 37px;
        line-height: 1;
    }

    .section-subtitle {
        margin-top: 22px;
        font-size: 19px;
        line-height: 1.2;
    }

    .section-subtitle--large {
        font-size: 28px;
        line-height: 1.36;
    }

    .large-title {
        font-size: 50px;
        line-height: 1.2;
    }

    .rb-section-title--large {
        font-size: 32px;
    }

    .desktop-hide.desktop-hide {
        display: none;
    }

    .rb-page-title,
    .rb-page-title--medium {
        font-size: 36px;
    }

    .rb-page-title--small {
        font-size: 30px;
    }

    .rb-title-wrapper {
        -moz-column-gap: 12px;
        column-gap: 12px;
    }

    .rb-title-wrapper__icon {
        width: 64px;
        height: 64px;
    }

    .rb-title-wrapper__icon--mobile {
        width: 45px;
        height: 45px;
    }
}

@media only screen and (max-width: 1199px) {
    .laptop-hide-mobile.laptop-hide-mobile {
        display: none;
    }
}

@media only screen and (min-width: 1200px) {
    .laptop-hide-desktop.laptop-hide-desktop {
        display: none;
    }
}

.wrapper {
    width: 100%;
    max-width: 1032px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapper--secondary {
    max-width: 1440px;
    padding-left: 0;
    padding-right: 0;
}

.wrapper--small {
    max-width: 1076px;
    padding-left: 38px;
    padding-right: 38px;
}

.wrapper--medium {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapper--custom-small {
    max-width: 976px;
    padding-left: 24px;
    padding-right: 24px;
}

.wrapper--large {
    max-width: 1440px;
    padding-left: 24px;
    padding-right: 24px;
}

.wrapper--large-paddings {
    max-width: 1072px;
    padding-left: 40px;
    padding-right: 40px;
}

@media only screen and (min-width: 375px) {
    .wrapper--brand {
        max-width: 100%;
        padding-left: 32px;
        padding-right: 32px;
    }

    .wrapper--large {
        padding-left: 38px;
        padding-right: 38px;
    }

    .wrapper--custom-small {
        padding-left: 38px;
        padding-right: 38px;
    }
}

@media only screen and (min-width: 1200px) {
    .wrapper--brand {
        max-width: 1440px;
        padding-left: 72px;
        padding-right: 72px;
    }

    .wrapper--medium {
        padding-left: 40px;
        padding-right: 40px;
    }

    .wrapper--large {
        padding-left: 64px;
        padding-right: 64px;
    }
}

@media only screen and (min-width: 1440px) {
    .wrapper--medium {
        padding-left: 120px;
        padding-right: 120px;
    }

    .wrapper--large {
        padding-left: 155px;
        padding-right: 155px;
    }
}

.wrapper--small-paddings {
    padding-left: 20px;
    padding-right: 20px;
}

.rb-button.rb-button {
    position: relative;
    display: inline-block;
    padding: 13px 16px;
    background-color: var(--link-color, #BF9983);
    border-radius: 40px;
    border: 2px solid var(--link-color, #BF9983);
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
    color: #fff;
    cursor: pointer;
    white-space: normal;
    transition-property: background-color, color, border-color, opacity;
    transition-duration: 0.25s;
}

.rb-button.rb-button:focus {
    outline: none;
    background-color: var(--link-color, #BF9983);
    border-radius: 40px;
    border: 2px solid var(--link-color, #BF9983);
    color: #fff;
}

.rb-button.rb-button:hover {
    text-decoration: none;
    border-radius: 40px;
    border-width: 2px;
}

@media (-moz-touch-enabled: 0), (hover: hover) {
    .rb-button.rb-button:hover {
        background-color: var(--link-color, #DAC3B7);
        border-color: var(--link-color, #DAC3B7);
        color: #fff;
    }
}

.rb-button.rb-button .icon-loader {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    display: none;
    width: 24px;
    height: 24px;
}

.rb-button.rb-button[disabled],
.rb-button.rb-button.is-disabled {
    background-color: #CCC2BC;
    border-color: #CCC2BC;
    color: #fff;
    pointer-events: none;
}

.rb-button.rb-button.is-loading span {
    visibility: hidden;
    opacity: 0;
}

.rb-button.rb-button.is-loading .icon-loader {
    display: inline;
}

.rb-button.rb-button--full {
    width: 100%;
}

h2.fs-section-title {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
    text-transform: none;
}

.fs-description {
    margin-top: 20px;
    margin-bottom: 0;
    font-family: "Rubik", sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.fs-description p {
    margin-bottom: 10px;
}

.fs-description p:last-child {
    margin-bottom: 0;
}

.fs-description ul {
    padding: 0;
    list-style: none;
}

.fs-description ul + p {
    margin-top: 20px;
}

.fs-description li {
    position: relative;
    padding-left: 32px;
}

.fs-description li::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("//cdn.shopify.com/s/files/1/0412/4576/9888/files/Check.svg?v=1701973779");
    background-repeat: no-repeat;
    background-size: cover;
}

.fs-description li + li {
    margin-top: 8px;
}

.fs-description--small {
    font-size: 16px;
}

.fs-description--small li::before {
    top: 1px;
}

.fs-description--no-indent {
    margin-top: 0;
}

.fs-image {
    border-radius: 15px;
    overflow: hidden;
}

@media only screen and (min-width: 1024px) {
    h2.fs-section-title {
        font-size: 40px;
    }
}